REM GEN_EXPORT_EXACT.BAT
REM
REM AAIT
REM
REM Exporteert informatie naar een export-bestand
REM
REM Context : roep deze file aan indien nodig, of schedule deze
REM Verseist: de randvoorwaarde voor het gebruik van gen_export
REM
REM $Revision$
REM $Id$
REM
REM (c) 2010, SG|facilitor bv, +31 (53) 4800700, support@sgfacilitor.nl
REM

call ..\..\..\utils\gen_export\gen_export.bat EXACT

call ..\..\..\utils\gen_export\gen_export.bat VERWERK_EXACT

call ..\..\..\utils\gen_export\gen_export.bat BUNDEL_CATERING

call ..\..\..\utils\gen_export\gen_export.bat EXACT_VERKOOP

call ..\..\..\utils\gen_export\gen_export.bat EXACT_VERKOOP_VJ

call ..\..\..\utils\gen_export\gen_export.bat EXACT_UREN001
call ..\..\..\utils\gen_export\gen_export.bat EXACT_UREN007
call ..\..\..\utils\gen_export\gen_export.bat EXACT_UREN012
call ..\..\..\utils\gen_export\gen_export.bat EXACT_UREN300

call ..\..\..\utils\gen_export\gen_export.bat VW_EXACT_UREN001
call ..\..\..\utils\gen_export\gen_export.bat VW_EXACT_UREN007
call ..\..\..\utils\gen_export\gen_export.bat VW_EXACT_UREN012
call ..\..\..\utils\gen_export\gen_export.bat VW_EXACT_UREN300